/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/

@font-face {
	font-family: 'MaisonNeue-bold';
	src: url('https://www.novadic-kentron.nl/wp-content/uploads/fonts/MaisonNeue-Bold.ttf');
}
@font-face {
	font-family: 'MaisonNeue-light';
	src: url('https://wwww.novadic-kentron.nl/wp-content/uploads/fonts/MaisonNeue-Light.ttf');
}

.av-logo-container,
#main > .container:first-child {
	padding-left: 0 !important;
	padding-right: 0 !important;
}

body {
  font-family: 'MaisonNeue-light', 'Arial' !important;
}
p {
  font-family: 'MaisonNeue-light', 'Arial' !important;
  text-align:left;
}
h1 {
  font-family: 'MaisonNeue-bold', 'Arial' !important;
  font-weight: 900 !important;
  text-transform: uppercase;
  text-align:left;
}
h2 {
  font-family: 'MaisonNeue-bold', 'Arial' !important;
  font-weight: 900 !important;
  text-transform: uppercase;
  text-align:left;
}
h3 {
  font-family: 'MaisonNeue-bold', 'Arial' !important;
  font-weight: 900 !important;
  text-transform: uppercase;
  text-align:left;
}
h4 {
  font-family: 'MaisonNeue-bold', 'Arial' !important;
  font-weight: 900 !important;
  text-transform: uppercase;
  text-align:left;
}
h5 {
  font-family: 'MaisonNeue-bold', 'Arial' !important;
  font-weight: 900 !important;
  text-transform: uppercase;
  text-align:left;
  margin-top: 40px !important;
  font-size: 16px !important;
}
#avia-menu {
  font-family: 'MaisonNeue-bold', 'Arial' !important;
  font-weight: 900 !important;
  text-transform: uppercase;
}

.calltoaction {
    left: 50%;
    top: 100px;
    width: 677px;
    height: 155px;
    text-align: right;
    background-image: url(https://www.novadic-kentron.nl/wp-content/uploads/2017/06/calltoaction-label-klein.png);
    background-position: right;
    background-repeat: no-repeat;
    z-index: 998 !important;
    position: fixed !important;
    padding-right: 10px;
    padding-top: 17px;
}
.calltoaction a {
    color: #ffffff !important;
}

/*Customs CSS:*/

nav.main_menu,
nav.main_menu > .avia-menu,
#avia-menu {
	width: 100% !important;
}

.av-main-nav li:hover .avia-menu-fx, .current-menu-item > a > .avia-menu-fx, .av-main-nav li:hover .current_page_item > a > .avia-menu-fx {
	display: none;
}

.html_header_top.html_main_nav_header #top .av_menu_left .main_menu {
	left: 0;
}

#avia-menu > li {
	text-align: center;
}

#avia-menu > li:first-child {
	width: auto;
	text-align: left;
}

#avia-menu > li:nth-child(2) { width: auto; }
#avia-menu > li:nth-child(3) { width: auto; }
#avia-menu > li:nth-child(4) { width: auto; }
#avia-menu > li:nth-child(5) { width: auto; }

#avia-menu > li:last-child {
	width: auto;
	text-align: right;
}
.av_seperator_small_border .av-main-nav > li > a > .avia-menu-text {
    border-left-style: solid;
    border-left-width: 2px;
    padding-left: 20px;
    margin-left: 10px;
}

#avia-menu li a { font-size: 16px; }



#header_main {
	border-top: none;
	border-bottom: none;
}

#layer_slider_1 {
	margin-top: 0;
}

.main_color {
	border-top: none !important;
	margin-top: 20px;
}

.main_color > .container {
	border-left: 1px solid #333;
	border-right: 1px solid #333;
}

.flex_column.first {
	border-right: 0px solid #333;
	padding-right: 00px;
	margin-left: -20px;
}

.flex_column {
	padding-top: 20px;
}

.content, .sidebar {
	padding-top: 0;
	padding-bottom: 0;
}

.inner_sidebar {
	padding-top: 20px;
}

.main_color .widget_nav_menu ul:first-child>.current-menu-item, .main_color .widget_nav_menu ul:first-child>.current_page_item {
	background: none;
	box-shadow: none;
}

.main_color .avia-color-theme-color,
div .main_color .button {
	background: #FFFFFF;
	color: #000 !important;
	text-transform: uppercase;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	border: 1px solid #000;
}

a {
	color: #000 !important;
	text-decoration: none;
	;
}

a span {
	color: #000 !important;
}

a:hover {
	color: #000;
	text-decoration: none;
}

.container_wrap {
	border-top: none;
}

#footer .flex_column {
	border-right: 0;
}

footer > .container {
	text-align: center;
}
#socket .copyright { float: none; }

/* .widget_nav_menu li {
	border: none !important;
} */

#top #searchsubmit {
	height: 42px;
}

#top .content .flex_column .widget_nav_menu li a:first-child {
    padding: 3px 3px;
	text-transform: uppercase !important;
}

a {
   text-decoration: none;
}
div {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    line-height: 25px !important;
}
#top .widget_nav_menu ul ul li:before {
    content: " " !important;
    position: absolute;
    top: 5px;
	text-transform: uppercase !important;
}
tr:firt-child th {
	border-top-width: 0px !important;
}
tr th:firt-child {
	border-left-width: 0px !important;
}
#top .widget_nav_menu ul {
    margin: 0;
	margin-top: 0px !important;
    padding: 0;
    float: none;
    list-style-type: none;
	text-transform: uppercase !important;
}

.page .main_color > .container {
    border-left: 1px solid #333;
    border-right: 1px solid #333;
    background-image: url("https://www.novadic-kentron.nl/wp-content/uploads/2017/05/vertical-line.png");
    background-repeat: repeat-y;
}
.flex_column.first {
    border-right: 0px solid #333;
    padding-right: 0px;
}

.main_color tr:nth-child(odd), .main_color .pricing-table>li:nth-child(odd), .main_color .pricing-extra {
	min-height: auto;
}

.page-id-9 .flex_column.first {
    border-right: 1px solid #333;
    padding-right: 30px;
}

.page-id-9 .main_color > .container {
    border-left: 1px solid #333;
    border-right: 1px solid #333;
    background-image: url("");
    background-repeat: repeat-y;
}
.page-id-9 .container {
    border-left: 0px solid #333;
    border-right: 0px solid #333;
    background-image: url("");
    background-repeat: repeat-y;
}

.page-id-720 .flex_column.first {
    border-right: 1px solid #333;
    padding-right: 30px;
}

.page-id-720 .main_color > .container {
    border-left: 1px solid #333;
    border-right: 1px solid #333;
    background-image: url("");
    background-repeat: repeat-y;
}
.page-id-720 .container {
    border-left: 0px solid #333;
    border-right: 0px solid #333;
    background-image: url("");
    background-repeat: repeat-y;
}

.page-id-1706 .flex_column.first {
    border-right: 1px solid #333;
    padding-right: 30px;
}

.page-id-1706 .main_color > .container {
    border-left: 1px solid #333;
    border-right: 1px solid #333;
    background-image: url("");
    background-repeat: repeat-y;
}
.page-id-1706 .container {
    border-left: 0px solid #333;
    border-right: 0px solid #333;
    background-image: url("");
    background-repeat: repeat-y;
}




.page-id-2804 .flex_column.first {
    border-right: 0px solid #333;
    padding-right: 30px;
}

.page-id-2804 .main_color > .container {
    border-left: 1px solid #333;
    border-right: 1px solid #333;
    background-image: url("") !important;
    background-repeat: repeat-y;
}
.page-id-2804 .container {
    border-left: 0px solid #333;
    border-right: 0px solid #333;
    background-image: url("") !important;
    background-repeat: repeat-y;
}

.page-id-369 .main_color > .container {
    border-left: 1px solid #333;
    border-right: 1px solid #333;
    background-image: url("");
    background-repeat: repeat-y;
}


.single-post .main_color > .container {
    border-left: 1px solid #333;
    border-right: 1px solid #333;
    background-image: url("");
    background-repeat: repeat-y;
}
.single-post .container {
    border-left: 0px solid #333;
    border-right: 0px solid #333;
    background-image: url("");
    background-repeat: repeat-y;
}
.archive .main_color > .container {
    border-left: 1px solid #333;
    border-right: 1px solid #333;
    background-image: url("");
    background-repeat: repeat-y;
}
.archive .flex_column.first {
    border-right: 0px solid #333;
    padding-right: 30px;
}


.entry-content-wrapper .post-title {
    font-size: 21px;
    line-height: 1.3em;
    margin-bottom: 15px;
}
.news-thumb  {
	display: none;
}

p a {
	text-decoration:underline;
}


.pricing-table.avia-highlight-col .pricing-extra {
    display: block;
    position: absolute;
    top: -20px;
    height: 25px;
    left: -1px;
    right: -1px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
}
.pricing-table.avia-highlight-col {
    box-shadow: 0 0 0px 0px rgba(0, 0, 0, 0.1);
    margin: 4px;
}

.entry-content-wrapper .post-title {
    font-size: 21px;
    line-height: 1.3em;
    margin-bottom: 15px;
    margin-top: 20px;
}


.job_listing .full-time {
	color: #000000 !important;
}
.job_listing .part-time {
	color: #000000 !important;
}
ul {
    margin-bottom: 20px !important;
}

.widget_nav_menu ul {
    margin-bottom: 0px !important;
	text-transform: uppercase !important;
}

table {
	border: 1px solid black !important;
	padding: 0px !important;
	background-color: #FFFFFF;
	margin-top: 20px !important;
	margin-bottom: 20px !important;
}
tr {
	border: 1px solid black !important;
	padding: 10px !important;
	background-color: #FFFFFF !important;
}
td {
	border: 1px solid black !important;
	padding: 10px !important;
	background-color: #FFFFFF !important;
}
.widgettitle {
	font-size: 16px;
	letter-spacing: 0px !important;
}
.achtergrond-titel-boog-donkerblauw {
    background-image: url('');
    background-repeat: no-repeat;
    padding: 15px;
	border: 1px !importamnt;
	color: #000000 !important;
}

.main_color .primary-background, .main_color .primary-background a, div .main_color .button, .main_color #submit, .main_color input[type='submit'], .main_color .small-preview:hover, .main_color .avia-menu-fx, .main_color .avia-menu-fx .avia-arrow, .main_color.iconbox_top .iconbox_icon, .main_color .iconbox_top a.iconbox_icon:hover, .main_color .avia-data-table th.avia-highlight-col, .main_color .avia-color-theme-color, .main_color .avia-color-theme-color:hover, .main_color .image-overlay .image-overlay-inside:before, .main_color .comment-count, .main_color .av_dropcap2, #top #wrap_all .main_color .av-menu-button-colored > a .avia-menu-text, .main_color .av-colored-style .av-countdown-cell-inner, .responsive #top .main_color .av-open-submenu.av-subnav-menu > li > a:hover, #top .main_color .av-open-submenu.av-subnav-menu li > ul a:hover {
    /*background-color: #FFFFFF !important;
    color: #000000 !important;*/
    border-color: #000000;
}

.single_job_listing .application .application_details .main_color input[name="wp_job_manager_send_application"] {
  background: #000000 !important;
}



.sub-menu {
	width: 250px !important;
	font-weight:300 !important;
}

.read-more-link a {
	text-decoration: underline !important;
}
li a {
	text-decoration: underline !important;
}
.menu a {
	text-decoration: none !important;
}
.avia-menu a {
	text-decoration: none !important;
}
#search-3 {
   /* margin-top: -50px; */
    margin-bottom: -30px;
}
#gform_widget-2 {
    margin-top: -30px;
    margin-bottom: -30px;
}
.sidebar a {
	text-decoration: underline !important;
}

.sidebar h3 a {
	text-decoration: none !important;
}
.text-sep {
	display: none;
}
.text-sep-date {
	display: none;
}

em {
	font-style: normal !important;
	font-weight: bold !important;
	margin: 20px 0 0 0 !important;
}

.single_job_listing .meta .full-time {
    background-color: #ffffff !important;
	font-weight: bold !important;
}
.single_job_listing .meta .part-time {
    background-color: #ffffff !important;
	font-weight: bold !important;
}
.job-manager-message.job-manager-message {
    border-top: 3px solid #000000 !important;
}
.job-manager-error.job-manager-message:before, .job-manager-info.job-manager-message:before, .job-manager-message.job-manager-message:before {
    background-color: #000000 !important;
    content: "\2713";
}
.author-extra-border {
	display: none !important;
}

#mobile-advanced, #mobile-advanced a, #mobile-advanced .mega_menu_title {
    color: #000000;
    border-color: #ffffff !important;
}
#mobile-advanced li > a:hover, .html_header_mobile_behavior #mobile-advanced span:hover, .html_header_mobile_behavior #mobile-advanced span:hover a {
    background-color: #FFFFFF;
    color: #000000;
}
#advanced_menu_toggle, #advanced_menu_hide {
    margin-top: 0px;
}
.html_logo_right #advanced_menu_hide {
    left: 23px;
    right: auto;
    margin-top: -20px;
}
#top #main .sidebar {
    border-left-style: solid;
    border-left-width: 1px !important;
    margin-left: 0;
    float: none;
    width: auto;
    overflow: hidden;
    display: block;
    clear: none;
}

.job_description {
	margin-bottom: 20px !important;
}

#gform_confirmation_message_7 {
	margin-top: 20px !important;
}
em {
font-style: italic !important; 
transform: skew(-8deg);
margin-top: 20px !important;
}

.widget_nav_menu {
	text-transform: uppercase !important;
}

.phone {
	font-size: 24pt; 
	font-weight: bold; 
	line-height: 200%;
	}

.av-share-box {
	margin-bottom: 0px !important;
	background-color: #FFFFFF !important;
}

#top #wrap_all .av-social-link-mail:hover a {
    color: #ffffff !important;
    background-color: #000000 !important;
}
#top #wrap_all .av-social-link-linkedin:hover a {
    color: #ffffff !important;
    background-color: #000000 !important;
}
#top #wrap_all .av-social-link-gplus:hover a {
    color: #ffffff !important;
    background-color: #000000 !important;
}
#top #wrap_all .av-social-link-twitter:hover a {
    color: #ffffff !important;
    background-color: #000000 !important;
}
#top #wrap_all .av-social-link-facebook:hover a {
    color: #ffffff !important;
    background-color: #000000 !important;
}

.search-results .post-meta-infos {
display: none;
}


body .container_wrap .hr.avia-builder-el-last, body .container_wrap .hr.avia-builder-el-first {
    margin: 30px 0;
    display: none;
}

i {
margin-top:20px !important;
}


body .column-top-margin {
    margin-top: 0px;
}

#text-8 {
	display: none;
}
#search-6 {
	display: none;
}


@media screen and (max-width: 1250px) {
		.calltoaction {
    left: 50%;
    top: 100px;
    width: 512px;
    height: 155px;
    text-align: right;
    background-image: url(https://www.novadic-kentron.nl/wp-content/uploads/2017/06/calltoaction-label-mobile-klein.png);
    background-position: right;
    background-repeat: no-repeat;
    z-index: 998 !important;
    position: fixed !important;
    padding-right: 10px;
}
	.calltoaction a {
    color: #ffffff !important;
}
	
	#avia-menu li a { font-size: 14px; }
	.main_color > .container {
    border-left: 1px solid #333;
    border-right: 1px solid #333;
    background-image: url("") !important;
    background-repeat: repeat-y;
}
.flex_column.first {
    border-right: 0px solid #333;
    padding-right: 30px;
	overflow: hidden;
	width: 245px;
	margin-left: -30px !important;
    padding-right: 30px;
}
div .av_two_third {
    margin-left: 0px;
    margin-right: 0px !important;
	padding-left: 20px;
    border-left: 1px solid #333;
}
.sidebar {
	width: 200px !important!
}
.av_seperator_small_border .av-main-nav > li > a > .avia-menu-text {
    border-left-style: solid;
    border-left-width: 2px;
    padding-left: 10px;
    margin-left: -10px;
}
.phone {
	font-size: 20pt; 
	font-weight: bold; 
	line-height: 200%;
}
}

@media screen and (max-width: 930px) {
	
	
	.calltoaction {
    left: 50%;
    top: 72px;
    width: 383px;
    height: 155px;
    text-align: right;
    background-image: url(https://www.novadic-kentron.nl/wp-content/uploads/2017/06/calltoaction-label-mobile-klein.png);
    background-position: right;
    background-repeat: no-repeat;
    z-index: 998 !important;
    position: fixed !important;
    padding-right: 10px;
}
	.calltoaction a {
    color: #ffffff !important;
}
	
	
	#avia-menu li a { font-size: 14px; }
.main_color > .container {
    border-left: 1px solid #333;
    border-right: 1px solid #333;
    background-image: url("");
    background-repeat: repeat-y;
}
.flex_column.first {
    border-right: 0px solid #333;
    padding-right: 30px;
	width:175px;
	margin-left: -40px;
	text-overflow: ellipsis !important;
}
#top .content .flex_column .widget_nav_menu li a {
    padding: 3px 3px;
    text-transform: uppercase !important;
	text-overflow: ellipsis !important;
}
.content .entry-content-wrapper {
    padding-right: 0px;
}
#advanced_menu_toggle {
	margin-top: -20px;
}
.sub-menu {
	width: 175px !important;
	text-overflow: ellipsis !important;
}
.inner_sidebar {
    margin-left: 20px;
}
.container .av-content-small.units {
    width: 78%;
}
.phone {
	font-size: 12pt; 
	font-weight: bold; 
	line-height: 200%;
	}
.av-share-box {
    width: 100%;
    clear: both;
    float: left;
    font-size: 13px;
    margin-top: 30px;
    margin-bottom: -50px;
    padding: 0;
    padding-right: 30px;
}
}
@media screen and (max-width: 375px) {
			.calltoaction {
    left: 50%;
    top: 100px;
    width: 350px;
    height: 155px;
    text-align: right;
    background-image: url(https://www.novadic-kentron.nl/wp-content/uploads/2017/06/calltoaction-label-mobile-klein.png);
    background-position: right;
    background-repeat: no-repeat;
    z-index: 998 !important;
    position: fixed !important;
    padding-right: 10px;
}
	.calltoaction a {
    color: #ffffff !important;
}
	
	.flex_column.first {
    border-right: 0px solid #333;
    padding-right: 30px;
	margin-left: 00px !important;
}
.page .main_color > .container {
    border-left: 0px solid #333;
    border-right: 0px solid #333;
    background-image: url("");
    background-repeat: repeat-y;
}
.page-id-9 .flex_column.first {
    border-right: 0px solid #333;
    padding-right: 30px;
}
div .av_two_third {
    margin-left: 0px;
    margin-right: 0px !important;
	padding-left: 0px;
    border-left: 0px solid #333;
}
#top .content .flex_column .widget_nav_menu li a {
    padding: 3px 3px;
    text-transform: uppercase !important;
	text-overflow: ellipsis !important;
	line-height: 18px;
}
.sub-menu {
	width: 300px !important;
	text-overflow: ellipsis !important;
}#advanced_menu_toggle {
	margin-top: 0px;
}
#mobile-advanced ul {
    margin: 0;
    padding: 0;
    display: block;
    width: 100%;
    left: 0;
    position: relative;
}
.single-post .main_color > .container {
    border-left: 0px solid #333;
    border-right: 0px solid #333;
    background-image: url("");
    background-repeat: repeat-y;
}
#text-8 {
	display: block;
}
#search-6 {
	display: block;
	margin-top: -30px;
	margin-bottom: 10px;
}
#text-2 {
	display: none;
}
#search-3 {
	display: none;
	margin-top: -30px;
	margin-bottom: 10px;
}
.phone {
	font-size: 28px !important;
}

}
@media screen and (max-width: 667px) {
	.flex_column.first {
    border-right: 0px solid #333;
    padding-right: 10px;
	margin-left: 00px !important;
}
div .av_two_third {
    margin-left: 0px;
    margin-right: 0px !important;
	padding-left: 0px;
    border-left: 0px solid #333;
}
.page .main_color > .container {
    border-left: 0px solid #333;
    border-right: 0px solid #333;
    background-image: url("");
    background-repeat: repeat-y;
}
.page-id-9 .flex_column.first {
    border-right: 0px solid #333;
    padding-right: 30px;
}
.sub-menu {
	width: 600px !important;
	text-overflow: ellipsis !important;
}
#advanced_menu_toggle {
	margin-top: 0px !important;
}
.single-post .main_color > .container {
    border-left: 0px solid #333;
    border-right: 0px solid #333;
    background-image: url("");
    background-repeat: repeat-y;
}
#text-8 {
	display: block;
}
#search-6 {
	display: block;
	margin-top: -30px;
	margin-bottom: 10px;
}
#text-2 {
	display: none;
}
#search-3 {
	display: none;
	margin-top: -30px;
	margin-bottom: 10px;
}
.phone {
	font-size: 28px !important;
}
}

/*
This stylsheet is added by Leonard for the mobile menu
================================================== */
nav#custom_mobile_menu{
	position: absolute;
	display: none;
}

nav#custom_mobile_menu ul{
     background-color: #FFF;
    display: block;
    width: 100%;
}

nav#custom_mobile_menu ul li a{
	    border-top-style: solid;
	    border-top-width: 1px;
	    padding: 13px 28px;
	    border-bottom-style: solid;
	    border-bottom-width: 1px;
	    width: 100%;
	    display: block;
	    margin: 0;
	    text-decoration: none;
	    position: relative;
	    cursor: pointer;
	    border-top-width: 0px;
}

nav#custom_mobile_menu ul li ul.sub-menu{
	     margin: 0;
	    padding: 0;
	    display: block;
	    width: 100%;
	    left: 0;
	    position: relative;
	    border: none;
}

nav#custom_mobile_menu ul li ul.sub-menu li{
	     text-indent: 30px;
	     margin-bottom: 0px;
}

nav#custom_mobile_menu ul li ul.sub-menu li a{
	border-top-style: none;
}

nav#custom_mobile_menu ul li ul.sub-menu li a .avia-bullet{
	margin-left: 30px;
}


@media(max-width: 767px ){
	nav#custom_mobile_menu{
		display: block;
		position: absolute;
		right: -500px;
		-webkit-transition: right .3s; /* Safari */
    		transition: right .3s;
	}

	nav#custom_mobile_menu.active{
		right: 0px;
		z-index: 99;
		width: 100%;
		height: 100%;
		min-height: 800px;
	}
	
	.page-id-1452 .flex_column.first {
    border-right: 0px solid #333;
    padding-right: 30px;
}
}
.content ul {
	margin-top: 20px !important;
}
b {
  font-weight:800 !important;
}
strong {
  font-weight:800 !important;
}

@media screen and (max-width: 375px){
.calltoaction {
   top: 80% !important;
   left: 12% !important;
}
}
@media(max-width: 667px ){
.calltoaction {
    left: 50%;
    top: 50px;
    width: 335px;
    height: 155px;
    text-align: right;
    background-image: url(https://www.novadic-kentron.nl/wp-content/uploads/2017/06/calltoaction-label-mobile-klein.png);
    background-position: right;
    background-repeat: no-repeat;
    z-index: 998 !important;
    position: fixed !important;
    padding-right: 10px;
}
	.calltoaction a {
    color: #ffffff !important;
}
}


.job-manager-form fieldset .job-manager-uploaded-files {
    margin-top: 225px !important;
}
.job-manager-form fieldset small.description {
    margin-top: -275px !important;
    margin-bottom: 75px;
	font-weight: 800 !important;
    font-size: 0.92em;
}
#top .input-text, #top input[type="text"], #top input[type="input"], #top input[type="password"], #top input[type="email"], #top input[type="number"], #top input[type="url"], #top input[type="tel"], #top input[type="search"], #top textarea, #top select {
    font-family: 'MaisonNeue-light', 'Arial' !important;
    font-size: 12px;
}

input[name="wp_job_manager_send_application"] {
	background: #000000 !important;
	color: #FFFFFF !important;
	text-transform: uppercase;
	font-size: 18px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 15px;
	padding-bottom: 15px;
}
@media screen and (max-width: 375px){
.job-manager-form fieldset .job-manager-uploaded-files {
    margin-top: 325px !important;
}
.job-manager-form fieldset small.description {
    margin-top: -375px !important;
    margin-bottom: 75px;
	font-weight: 800 !important;
    font-size: 0.92em;
}
.job-manager-form fieldset label {
    width: 100%;
}
.job-manager-form fieldset div.field {
    width: 100%;
}
}

